---
data_category: optional
key_path: redis_hll_counters.ci_templates.p_ci_templates_implicit_security_secret_detection_monthly
description: ''
product_section: ''
product_stage: ''
product_group: ''
product_category: ''
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - p_ci_templates_implicit_security_secret_detection
distribution:
- ce
tier:
- free
skip_validation: true
milestone: "<13.9"
